/* CSS Document */
a { outline: none; /* for Firefox */
    hlbr:expression(this.onFocus=this.blur()); /* for IE */
	text-decoration:none;
}

h3 {color:#8D7C70;}
.clear{ clear:both;}

img.indexThree{
	
  
  width:315px;
  height:234px;
  margin-left: auto;
  
  margin-right: auto;
  
	}
/*header相關css*/
.header_topblock{
  position: relative;
  z-index:9;
  height:50px;
  width:100%;
  background-color:#8CCBAC;
  box-shadow:0px 2px 5px  rgba(97,97,97,0.6);	
}

.header_logo{
	text-indent: -9999px;
	width:120px;
	height:50px;
	background-position:left;
	background-repeat:no-repeat;
	/*background-image:url(../img/web_logo.png);*/	
	float:left;
}
.header_logo:hover{background-position:right;}
.header_loginfo{
	font-size:18px;
	color:#FFF;
	position:absolute;
	top:0px;
	right:10px;
	width:auto; height:50px;
   }
.se_btn{
width:33px;
padding-top:2px;
text-align:center;
border-radius:5px;
display:block;
color:#8ccbac;
height:23px; 
background-color:#dbece0;
box-shadow:0px 2px 5px  rgba(97,97,97,0.6);
float:left;
margin-top:12px;
margin-left:10px;
} 
.se_btn a:hover{ cursor:pointer;}
 
.header_loginfo input{margin-top:10px;width:100px; float:left;}
.a_logout {
	color:#FFF;
	margin-top:15px; 
	display:block;"
	}
.header_loginfo a:hover{color:#e65d4a; text-decoration:none;}	
.header_loginfo > div{ float:left;}
.header_nav{
	position:relative;
	background-color:#FFF;
	z-index:5;
	box-shadow:0px 2px 5px  rgba(97,97,97,0.6);
	height:40px;
    width:100%;
	margin-top:0px;}
.header_navul{
	list-style-type:none;
	margin-top:-10px;
	margin-left:10px;}	
.header_navul > li{float:left; margin-left:18px; margin-top:10px;display:}

.header_nav2{
	background-color:#FFF;
	position:fixed;
	z-index:4;
	box-shadow:0px 2px 5px  rgba(97,97,97,0.6);
	height:30px;
    width:100%;
	margin-top:-90px;}
/*header相關css 結束*/

/*首頁css*/	
.main_content{
	position: relative;
	z-index:3;
	width:1024px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	}
.end_footer{
	background-color:#8CCBAC;
	width:100%;
	margin-top: 30px;
	height:100px;
	position:relative;
	font-size: 11px;
	color: #000;
	text-align: center;
	line-height: 20px;
	padding-bottom: 20px;
}

.index_pop{
	padding-top:0px;
	/*border-top:2px #CCCCCC dashed;*/
	margin-top:15px;
	width:1047px;
	height:470px;
	right:23px;
	
}

.index_pop > ul{list-style:none; margin-left:0px;display:block;height:auto;}
.index_pop > ul > li{display:block; width:325px;height:450px; margin-right:24px;margin-top:0px; float:left; }
.index_pop > ul > li > div:hover{border:1px #E65D4A solid; box-shadow:0px 2px 5px  rgba(97,97,97,0.6);}
.slide_bg{width:100%; height:450px;position:absolute; background-image:url(../img/slide_bg.png); background-repeat:repeat-x;}
.indexThree_btn{display:block; color:#FFF; background-color:#8D7C70;padding:6px;width:42px; border-radius:4px; }
.indexThree_btn:hover{ text-decoration:none;color:#FFF;background-color:#E65D4A;}
/*首頁css結束*/

/*產品頁第一層css*/
.product_t1_ul{
list-style:none;
margin-left:0px;
display:block;
height:auto;
}
.product_t1_ul >li{
display:block;
width:250px;
height:250px;
margin-left:5px;
margin-top:15px;
float:left;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
}
.product_t1_ul >li >div {
width:248px;
height:250px;	
border-radius:5px;
border:solid 1px #999999;
	}
.product_t1_ul >li >div:hover {border:1px #E65D4A solid; box-shadow:0px 2px 5px  rgba(97,97,97,0.6);}	
.product_t1_ul_content{
padding: 8px;	
}
img.brandList{
  display: block;
  max-width: 240px;
  max-height:170px;
  margin-left: auto;
  margin-right: auto;	
}
/*.product_t1_ul_content  img {
  display: block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  
}*/
.product_t1_ul a:hover {
	text-decoration:none;
}
/*產品頁第一層css結束*/

/*產品頁第二層css*/
.brand_t2_sidenav{
    padding:10px;
	float:left;
	width:158px;
	height:auto;
	margin-left:0px;
	border-radius:5px;
	border:#CCC solid 1px;
	text-align:center	
}
.product_t2_sidenav{
	
	padding-right:10px;
	float:left;
	width:160px;
	height:auto;
	margin-left:0px;
	}

.product_t2_sidenav > button{
	 float:left;
     display:block;
	 border-radius: 5px 5px 5px 5px;
     border:solid;
     border-width:1px;
     border-color:#999;
     width:100%;
     height:auto;
     text-align:center;
	 vertical-align: middle;
	 cursor: pointer;
	 text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	 font-size: 14px;
	 margin-bottom:5px;
	 background-color:#FCFAE5;
	 	}		
.product_t2_sidenav > button:hover{
	background-color:#E65D4A;
	color:#FFF}	
.product_t2_sidenav > .click1{
	background-color:#E65D4A;
	color:#FFF}			 
.product_display{
   position:relative;
   width:50px;
   height:50px;
   float:right;
   margin-top:-50px;
 }  	
.product_display:hover{ background-color:#CCC;}
.product_display:focus{ background-color:#CCC;}
.brand_two{
	background-color:#36C ;
	color:#FFF;
	padding:5px;
    cursor:pointer;
    border-radius:5px;
    float:left;
    width:auto;
    margin-left:15px;	
}
.brand_t2_logo{
	padding:5px;
	float:left;
	width:200px;
	margin-right:15px;	margin-left:0px;
}

.brand_t2_logo img {max-width:100%;}
.brand_t2_intro{
	padding:5px;
	float:left;
	width:600px;
	float:left;
	text-align:justify;}
.brand_display{
   position:relative;
   width:50px;
   height:50px;
   float:right;
   
 }  	
.brand_display:hover{ background-color:#CCC;}
.brand_display:focus{ background-color:#CCC;}
.product_t2_list{
	float:left;
    
	width:820px;
	height:auto;
}
.brand_t2_list{
	float:left;
    
	width:820px;
	height:auto;
}

.product_t2_list_tag{
	position:relative;
	height:auto;
	border-radius:5px;
	border:solid #CCC 1px;
	margin-bottom:5px;
	padding:5px;
	}
.product_t2_list_tag  div {
	position:relative; float:left;
	width:auto; height:auto;
	
	margin: 5px 10px 5px 5px;	
}

.product_t2_display1{
   	height:auto;
	
	padding:5px;
}


.product_t2_display1  td {
	text-align:center;
	vertical-align:middle;
	border-bottom:#CCC dashed 2px;
	height:40px;	
}
.product_t2_display2{
   	height:auto;
	border-radius:5px;
	
	padding:5px;
}


.product_t2_ul{
list-style:none;
margin-left:0px;
display:block;
height:auto;
}
.product_t2_ul >li{
display:block;
width:197px;
height:165px;
margin-right:5px;
margin-top:10px;
float:left;
 
}
.product_t2_ul >li >div {
width:197px;
height:165px;	
border-radius:5px;
border:solid 1px #CCC;
	}
.product_t2_ul >li >div:hover {border:1px #E65D4A solid; box-shadow:0px 2px 5px  rgba(97,97,97,0.6);}	
.product_t2_ul_content{
	
	width:197px;
	height:165px;
	text-align:center;
	line-height:0px;
}
.product_t2_ul_content  h3{
	font-size:11px;
	line-height:15px;	
}
.product_t2_ul_content  img {
  max-height:70px;
  display: block;
  max-width: 195px;
  margin-left: auto;
  
  margin-right: auto;
  
}
.product_t2_ul_content_img{
display:table;
height:85px;
width:195px;
text-align:center;
margin-left:auto;
margin-right:auto;	
}
.product_t2_ul a:hover {
	text-decoration:none;
}
/*產品頁第二層css結束*/
/*產品頁第三層product_t3 CSS*/

.product_t3_block1{
   float:left;
   width:300px;
   margin-right:15px;
   
    	
}
.product_t3_block1_photo{
	padding:10px;
   	width:280px;
	alignment-adjust:central;
	border-bottom:#CCC 2px dashed;
	margin-bottom:15px;
}
.product_t3_block1_photo img {max-width:280px}

.product_t3_block2{
   float:left;
   width:700px;
   
   	
}

.product_t3_tag_block_ul { list-style:dot; margin-left:15px;}
.product_t3_tag_block_ul  >li{float:left; margin-right:40px; margin-bottom:15px; text-indent:-3px;}

/*產品頁第三層product_t3 CSS*/

/*登入頁面*/
#login_bg{width:100%;height:100%; background-color:#DBECE0;margin:0px; text-align:center;}

.login_box{
	text-align:center;
	color:#FFF;
	margin-left:auto;
	margin-right:auto;
	margin-top:8%;
	border-radius:10px;
	width:320px;
	padding:10px 15px 10px 15px;
	height:auto;
	background-color:#8CCBAC;
	
	box-shadow:0px 2px 5px  rgba(97,97,97,0.6);
 }
.login_input{
	margin-left:auto;
	margin-right:auto;
	margin-top:8%;
	margin-bottom:8%;
}
.login_btn{
text-align:center;
color:#FFF;
border-radius:5px;
margin-right:15px;
margin-top:10px;
display:block;
width:60px;
height:25px; 
background-color:#090;
box-shadow:0px 2px 5px  rgba(97,97,97,0.6);
float:left;
}
.login_btn:hover{ background-color:#E65D4A;color:#FFF; text-decoration:none;}
#admintable { margin-top:30px; margin-bottom:30px;}
#admintable td{ text-align:left; border-bottom:2px #999 dashed ; height:auto; min-height:45px; padding-bottom:20px; padding-top:10px;}
#admintable div{ margin-right:30px; float:left; text-align:left; padding:5px; margin-bottom:10px;}
#admintable div:hover{background-color:#DBECE0;}
.admin_check{ margin-right:10px; margin-bottom:5px;}
#admintable2 td{ border:none;}
.admin_sneak{padding-top:30px;}
.modi_box{ text-align:right;}
.admin_add{ width:160px;height:120px; margin-bottom:15px; background-image:url(../img/admin_bt1.png); background-repeat:no-repeat; background-position:top;}
.admin_add_2{ width:160px; height:120px; margin-bottom:15px; background-image:url(../img/admin_bt2.png); background-repeat:no-repeat; background-position:top;}
.admin_add:hover{background-position:bottom;} .admin_add_2:hover{background-position:bottom;}
.fancyBlock{
	
	}
.fancycell{
	 
   
   width:64px; 
   height:48px;
   border:1px #CCCCCC solid; 
   float:left;
   margin-top:2px;
   margin-bottom:4px;
   margin-right:1px;
   
   padding:1px;
  /* background-repeat:no-repeat;
   background-position:center top;
   
   background-size:contain;*/
   
   }
   .fancytable{
	display:table;
	height:100%;
	width:100%;   
   }
   .fancyslide{
	display:table-cell;
	vertical-align:middle;  
	text-align:center; 
   }
   .fancyBlock > div a {
	
	display:block;
	width:100%;
	height:auto;
	
	    
   }
.fancyBlock > div img { max-width:62px;max-height:46px;}
.list_td{ text-align:left;}
